/* BLOG */


#blog-container, .single #body {
	margin:75px 0 50px;
	overflow:hidden;
}

#blog-content .wrapper {overflow:hidden;}

#blog-title{
	background-color: #01212e;
    padding: 3%;
}
#blog-title h1{
	color:#ffffff;
}

.archive #blog-container, .single-blog article {
	overflow:hidden;
}
.archive #blog-container .general-2left, .single-blog article .general-2left{
    float: left;
    width: 65%;
    margin-right: 40px;
    margin-top:20px;
    box-sizing: border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.archive #blog-container header, .single-blog article header {
	clear:both;
	overflow:hidden;
	margin-bottom:5px;
}
.archive #blog-container header h3, .single-blog article header h1{
	border-top: 2px solid #00425d;
    border-bottom: 2px solid #00425d;
    font-size: 25px;
    padding: 15px 0;
    margin-bottom:10px;
}
.archive #blog-container header .post-author-image, .single-blog article header .post-author-image {
	width: 32px;
	height: 32px;
	display: block;
	float: left;
	margin-right:5px;
}
.archive #blog-container header .post-author-name, .single-blog article header .post-author-name{
	font-style: italic;
    font-size: 16px;
    top: 5px;
    position: relative;
}
.archive #blog-container header .date-published, .single-blog article header .date-published{
	font-style: italic;
	font-size:16px;
	color:#01212e;
	float:right;
}

.archive #blog-container .post-content .post-thumb img, .single-blog article .post-content .post-thumb img{
	width:100%;
}
.archive #blog-container .post-content .post-excerpt, .single-blog article .post-content .post-excerpt{
    font-size: 16px;
    margin: 0 0 10px;
}
.archive #blog-container .post-content .footer-meta, .single-blog article .post-content .footer-meta{
	overflow: hidden;
    clear: both;
    margin: 20px 0 10px;
}
.archive #blog-container .post-content .footer-meta .post-tags, .single-blog article .post-content .footer-meta .post-tags{
    float: left;
    margin-right: 15px;
}
.archive #blog-container .post-content .footer-meta .comment-count, .single-blog article .post-content .footer-meta .comment-count{
	font-style:italic;
	font-size:16px;
	float:left;
}
.archive #blog-container .post-content .footer-meta .post-tags a, .single-blog article .post-content .footer-meta .post-tags a, .single-blog article .post-content .footer-meta .post-tags a{
    color: #ffffff;
    background-color: #a4ce4c;
    padding: 1px 5px;
    border-radius: 4px;
    display: inline-block;
    zoom:1;
    *display:inline;
}
.archive #blog-container .post-content .footer-meta .read-more, .single-blog article .post-content .footer-meta .read-more{
	float:right;
}
.archive #blog-container .post-content .footer-meta .read-more a, .single-blog article .post-content .footer-meta .read-more a{
    font-size: 20px;
    background-color: #1dbecf;
    padding: 5px 15px;
    color: #ffffff;
    font-style: italic;
    display: block;
    transition: all 0.3s;
}
.archive #blog-container .post-content .footer-meta .read-more a:hover, .single-blog article .post-content .footer-meta .read-more a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}

.archive .general-2right, .single-blog .general-2right{
	float: right;
    width: 25%;
    box-sizing: border-box;
    margin-top: 45px;
    background-color: #03435d;
    padding: 20px;
    color: #ffffff;
    box-sizing: border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.archive .general-2right h3, .single-blog .general-2right h3{
	color:#ffffff;
}
.archive .general-2right .widget_lc_taxonomy a,.archive .general-2right .widget_archive a, .single-blog .general-2right .widget_lc_taxonomy a,.single-blog .general-2right .widget_archive a{
    background-color: #1dbecf;
    color: #ffffff;
    display: block;
    margin: 2px 0;
    padding: 0 10px;
    transition:all 0.3s;
}

.archive .general-2right .widget_lc_taxonomy a:hover,.archive .general-2right .widget_archive a:hover, .single-blog .general-2right .widget_lc_taxonomy a:hover,.single-blog .general-2right .widget_archive a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}

.archive .general-2right .widget_ultimate_posts, .single-blog .general-2right .widget_ultimate_posts{
	overflow:hidden;
}
.archive .general-2right .widget_ultimate_posts article, .single-blog .general-2right .widget_ultimate_posts article{
	overflow: hidden;
    position: relative;
    display: block;
    padding-bottom: 0;
    margin-bottom: 0px;
    border: none;
}

.archive .general-2right .widget_ultimate_posts article header, .single-blog .general-2right .widget_ultimate_posts article header{

}

.archive .general-2right .widget_ultimate_posts .entry-image, .single-blog .general-2right .widget_ultimate_posts .entry-image{
    height: 100px;
    overflow: hidden;
    margin-bottom:0;
}
.archive .general-2right .widget_ultimate_posts .entry-image a, .single-blog .general-2right .widget_ultimate_posts .entry-image a{
background-color: #000000;
    overflow: hidden;
    line-height: 0;
    display: block;
}
.archive .general-2right .widget_ultimate_posts .entry-image img, .single-blog .general-2right .widget_ultimate_posts .entry-image img{
	width:100%;
	opacity:0.6;
	filter:alpha(opacity=60);

}
.archive .general-2right .widget_ultimate_posts h4, .single-blog .general-2right .widget_ultimate_posts h4{
    position: absolute;
    bottom: 30%;
    margin: 0;
    width: 90%;
    padding-left: 10px;

}
.archive .general-2right .widget_ultimate_posts h4 a, .single-blog .general-2right .widget_ultimate_posts h4 a{
	color: #ffffff;
    font-weight: normal;
    font-size: 16px;
}
.archive .general-2right .widget_ultimate_posts .entry-meta, .single-blog .general-2right .widget_ultimate_posts .entry-meta{
	margin: 0;
    position: absolute;
    bottom: 10%;
    padding-left: 10px;
    color: #ffffff;
}

.archive .general-2right .widget_tag_cloud, .single-blog .general-2right .widget_tag_cloud {

}
.archive .general-2right .widget_tag_cloud .tagcloud a, .single-blog .general-2right .widget_tag_cloud .tagcloud a{
	background-color: #ffffff;
    padding: 2px 5px;
    border-radius: 4px;
    color:#01212e;
    transition:all 0.3s;
    font-size:8pt !important;
    display: inline-block;
    margin-top: 5px;
}
.archive .general-2right .widget_tag_cloud .tagcloud a:hover, .single-blog .general-2right .widget_tag_cloud .tagcloud a:hover{
	opacity:0.8;filter:alpha(opacity=80);
}

.single .comments-count {
	clear:both;
	font-size:16px;
	font-style:italic;
}

.single .post-content .footer{
	overflow:hidden;
	border-top: 2px solid #00425d;
}

.form-allowed-tags{
	display:none;
}

#comments-title,.comment-meta a,.comment-meta span.says, .comment .reply span {
	display:none;
}
.comment-meta .vcard img{
	width:32px;
}

.comment {
	width:400px;
}

.commentlist {
	margin-top:20px;
}

.comment .fn {
	top: 10px;
    position: relative;
    font-style: italic;
}
.comment .comment-content{
	padding-left:50px;
}
.comment .reply {
	float:right;
}
.comment .reply a {
	color:#1dbecf;
	font-style:italic;
}
